/* CSS Template by gorotron */

body {
	background-image:url(images/bg1b.gif);
	background-repeat:repeat-x;
	background-color:#FC3;
	margin:20px;
	padding:0;
	text-align:center;
}

h1 {
	font-size:12px;
	color: #333333;
	font-weight:bold;
	margin:0;
}

h2 {
	font-size:12px;
	color: #333333;
	font-weight:bold;
	margin:0;
}

h3 {
	font-size:16px;
	color:#369;
	font-weight:700;
	margin:0;
	padding-bottom:5px;
	border-bottom:1px dotted #CCC;
}

p {
	margin-top:5px;
	padding-bottom:5px;
	font-size:11px;
	line-height:1.5em;
}

#container {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	margin:0 auto;
	width:980px;
	padding:10px;
	height:auto;
	background-color:#FFF;
	text-align:left;
}

#banner {
	width:980px;
	height:299px;
	margin-bottom:0px;
}

#content {
	background:url(images/bg1.gif) repeat-y;
	height:1%;
	}

#leftColumn {
	float:left;
}

#nav {
	margin:0;
	padding:0;
	list-style:none;
	width:210px;
}

#nav a {
	display:block;
	font-size:11px;
	color:#F90;
	text-decoration:none;
	padding:10px;
	width:210px;
	height:10px;
	border-bottom:1px dotted #333;
	
}

#nav a:hover {
	background-color:#333;
}

#leftColumnBottom {
	width:210px;
	background:url(images/bg1c.gif) repeat-x;
	padding:20px 10px 10px;
	color:#EAEAEA;
}

#rightColumn {
	float:left;
	width:740px;
	padding-left:10px;
	color:#666;
}

#rightColumn a img {
    border:none;
}

#clear {
	clear:both;
}

.date {
	font-size:10px;
	color:#999;
	font-weight:normal;
}

#copyright {
	padding-top:10px;
	font:10px Arial,Helvetica,sans-serif;
	color:#369;
}

#copyright a {
	text-decoration:none;
	color:#369;
}

#copyright a:hover {
	color:#F39;
}
	#content div.rightbox1 {
		float:right;
		margin-right:0px;
		margin-top:10px;
		width:420px;
		height:250px;
		margin-bottom:5px;
		border: 1px solid #f9eea3;
		background-image:url(images/gal-bg.jpg);
	}
	#content div.rightbox1 img.thumb {
	    margin:5px 0px;
	}
	#content div.leftbox1 {
	float:left;
		width:300px;
		height:250px;
		margin-left: 5px;
		margin-bottom:5px;
		margin-top:10px;
		border: 1px solid #f9eea3;
	}
	#content div.singlebox {
	float:left;
		width:733px;
		height:250px;
		margin-left: 5px;
		margin-bottom:0px;
		margin-top:5px;
		border: 1px solid #f9eea3;
		line-height:30px;
		background-image: url(images/single-bg.jpg);
	}
	#content div.bannerbox {
	float:left;
		width:733px;
		height:91px;
		margin-left: 5px;
		margin-bottom:10px;
		margin-top:10px;
		border: 1px solid #f9eea3;
		
		background-image: url(images/single-bg.jpg);
	}
	#content div.leftbox {
	float:left;
		width:360px;
		height:250px;
		margin-left: 5px;
		margin-bottom:0px;
		margin-top:5px;
		border: 1px solid #f9eea3;
	}
	#content div.rightbox {
		float:right;
		margin-right:0px;
		margin-top:5px;
		width:360px;
		height:250px;
		margin-bottom:0px;
		border: 1px solid #f9eea3;
	}
	#content div.picleft {
	float:left;
		width:360px;
		height:190px;
		margin-left: 5px;
		margin-bottom:10px;
		margin-top:0px;
		border: 1px solid #f9eea3;
	}
	#content div.picright {
		float:right;
		margin-right:0px;
		margin-top:0px;
		width:360px;
		height:190px;
		margin-bottom:10px;
		border: 1px solid #f9eea3;
	}
	#content div.small {
	float:left;
		width:116px;
		height:160px;
		margin-left: 5px;
		margin-bottom:5px;
		margin-top:0px;
		border: 1px solid #f9eea3;
	}
	#content div#tagesgalerie {
	text-align:center;
	}
	.down a
    {
	    text-decoration:none;
	    color: #777777;
		font-size:10px;
		font-family:Arial, Helvetica, sans-serif;
	}






